Subject: Re: [bug#42119] [PATCH] gnu: Add r-fhtest and its dependencies

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 11 Sep 2020 21:37:06 +0200

Hi Peter,

> I am submitting a patch series for r-fhtest and its dependencies.
> Note that one of its dependency r-kmsurv is not included here, because
> I previously submitted its patch in patch 2 of bug#42107.

Thank you for this patch set.  I moved r-fhtest and r-interval to (gnu
packages bioconductor) because they (untypically for CRAN packages)
depend on Bioconductor things.

I heavily edited the description and synopses and pushed everything to
the “master” branch with commit 7e88ee9f02.

-- 
Ricardo